TESTING/EIG/zerrgg.f(3)

NAME
TESTING/EIG/zerrgg.f

SYNOPSIS

  Functions/Subroutines
subroutine zerrgg (path, nunit)
ZERRGG

Function/Subroutine Documentation

  subroutine zerrgg (character*3 path, integer nunit)

ZERRGG

Purpose:

    !>
    !> ZERRGG tests the error exits for ZGGES, ZGGESX, ZGGEV, ZGGEVX,
    !> ZGGES3, ZGGEV3, ZGGGLM, ZGGHRD, ZGGLSE, ZGGQRF, ZGGRQF,
    !> ZGGSVD3, ZGGSVP3, ZHGEQZ, ZTGEVC, ZTGEXC, ZTGSEN, ZTGSJA,
    !> ZTGSNA, ZTGSYL, and ZUNCSD.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 56 of file zerrgg.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.